前提:开发机已经安装了 PHP 和 composer

  1. 安装 phpcs

    1
    composer global require "squizlabs/php_codesniffer"
  2. 安装 php-cs-fixer

    1
    composer global require "friendsofphp/php-cs-fixer"

3.安装以下拓展